package com.tjk.vo;
/**
 * 短信值对象，用于存储查询短信的条件
 */
public class SmsVo {
	private String mobile;
	//短信类别
	private Integer smsType;
	private String ip;
	
	public SmsVo() {
		super();
	}
	
	public SmsVo(String mobile, Integer smsType, String ip) {
		super();
		this.mobile = mobile;
		this.smsType = smsType;
		this.ip = ip;
	}

	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	public Integer getSmsType() {
		return smsType;
	}
	public void setSmsType(Integer smsType) {
		this.smsType = smsType;
	}
	public String getIp() {
		return ip;
	}
	public void setIp(String ip) {
		this.ip = ip;
	}
	
	
}
